.projectSliderContent {
    color:white;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}

.displaySliderTable {
    display: table;
    height: 100%;
    width: 100%;
    padding: 26px;
    padding-left:15px;
    padding-right:15px;
}

.fullWidthHeight {
    width:100%;
    height:100%;
}

.teamSliderAnthony {
    background: url("../assets/images/profilePics/ANTHONY_profile_lg.jpg");
    background-size: cover;
}

.projectSliderMetro {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/slider/Albert_1.jpg");
    background-position:center top;
}

.projectSliderAvenue {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/slider/Avenue_1.jpg");
    background-position:center top;
}

.projectSliderNorthland {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/slider/Northland_1.jpg");
    background-position:center top;
}

.projectSliderSunland {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/slider/Sunland_1.jpg");
    background-position:center top;
}

.projectSliderDryburgh {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/slider/Dryburgh_1.jpg");
    background-position:center top;
}

.projectSliderMarthaCove {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/allprojects/martha1.png");
    background-position:center top;
}

.projectSliderMetroTunnelDomain {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/allprojects/Domain_1.jpg");
    background-position:center center;
}

.projectSliderBroadStreet {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/allprojects/broad1.png");
    background-position:center center;
}

.projectSliderMetroTunnelDomainRoad {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/allprojects/metrodomainroad.png");
    background-position:center center;
}

.projectSliderSeafordLevelCrossing {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/allprojects/seaford1.png");
    background-position:center center;
}

.projectSliderFlemington {
    background:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)) center top, url("../assets/images/allprojects/flemington.png");
    background-position:center center;
}



.projectSliderHeading {
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.8px;
    text-align: center;
    line-height:1.3;
}

.projectSliderHeading {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 0.6px;
    line-height:1.3;
}

.projectSliderInnerContent {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}

.projectSliderText {
    font-weight:300;
    font-size: 14px;
    font-style: italic;
    letter-spacing: 0.6px;
    text-align: center;
    padding-top:10px;
}

.sliderRightArrow {
    width: 28px;
    position: absolute;
    top: 50%;
    right: -40px;
}

.sliderLeftArrow {
    width: 28px;
    position: absolute;
    top: 50%;
    left: -40px;
}
.sliderRightArrowTeam, .sliderLeftArrowTeam {
    cursor:pointer;
}

.sliderRightArrowTeam {
    width: 38px;
    position: absolute;
    top: 10%;
    right: -60px;
}

.sliderLeftArrowTeam {
    width: 38px;
    position: absolute;
    top: 10%;
    left: -60px;
}
.projectSliderTopHeading {
    font-size: 22px;
    font-weight: 400;
    font-style: italic;
    letter-spacing: 1px;
    text-align: center;
    color: #7a7b7f;
}

.sliderBox {
    padding:40px;
}

.projectSliderArea {
    width:280px;
    display:table;
    padding-right:10px;
    padding-left:10px;
    height:224px;
}

.projectSliderHoverTopText {
    font-size: 13px;
    font-style: italic;
    letter-spacing: 0.8px;
    font-weight:300;
}

.projectSliderHoverBottomText {
    padding-top:10px;
    font-size: 13px;
    letter-spacing: 0.8px;
    font-weight:400;
}

.projectSliderArea .sliderHover {
    display:none;
}

.projectSliderArea {
    cursor:pointer;
}

.sliderRightArrow {
    cursor:pointer;
}


.sliderLeftArrow {
    cursor:pointer;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .displaySliderTable {
        padding: 23px;
    }

    .projectSliderHoverTopText {
        font-size: 12px;
        font-style: italic;
        letter-spacing: 0.8px;
        font-weight:300;
    }

    .projectSliderHoverBottomText {
        padding-top:10px;
        font-size: 12px;
        letter-spacing: 0.8px;
        font-weight:400;
    }

    .projectSliderText {
        font-size: 18px;
        font-style: italic;
        letter-spacing: 0.8px;
        text-align: center;
        font-weight:300;
    }

    .sliderLeftArrow {
        width:46px;
        position: absolute;
        top:50%;
        left: -86px;
    }

    .sliderRightArrow {
        width:46px;
        position: absolute;
        top:50%;
        right: -86px;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .sliderRightArrowTeam {
        width: 38px;
        position: absolute;
        top: 15%;
        right: -60px;
    }

    .sliderLeftArrowTeam {
        width: 38px;
        position: absolute;
        top: 15%;
        left: -60px;
    }
}

@media (min-width:1128px) {
    .projectSliderHoverTopText {
        font-size: 15px;
    }

    .projectSliderHoverBottomText {
        font-size: 15px;
    }
}

@media only screen and (min-width:1128px) {
    .projectSliderArea {
        height:259px;
    }
}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
